var enLocales, zhLocales;

enLocales = {
  mergeBefore: 'merge before',
  clearAfter: 'clear after',
  reset: 'reset run',
  commit: 'commit run',
  run: 'run',
  step: 'step'
};

zhLocales = {
  mergeBefore: '合并前面的操作',
  clearAfter: '清除后面的操作',
  commit: '合并运行',
  reset: '重置运行',
  run: '运行',
  step: '单步'
};

exports.get = function(key, lang) {
  switch (lang) {
    case 'zh':
      return zhLocales[key] || ("{{" + key + "}}");
    case 'en':
      return enLocales[key] || ("{{" + key + "}}");
    default:
      return "{{" + key + "}}";
  }
};
