var recorder, shortid;

shortid = require("shortid");

recorder = require("./recorder");

exports.add = function() {
  return recorder.dispatch("todo/add", {
    id: shortid.generate(),
    done: false,
    text: ""
  });
};

exports.update = function(id, text) {
  return recorder.dispatch("todo/update", {
    id: id,
    text: text
  });
};

exports.toggle = function(id) {
  return recorder.dispatch("todo/toggle", id);
};

exports.remove = function(id) {
  return recorder.dispatch("todo/remove", id);
};
