var Devtools, Immutable, React, Todolist, div, render;

React = require("react");

Immutable = require("immutable");

Todolist = React.createFactory(require("./todolist"));

Devtools = React.createFactory(require("../devtools"));

div = React.createFactory("div");

module.exports = React.createClass({
  displayName: "app-page",
  propTypes: {
    store: React.PropTypes.instanceOf(Immutable.List),
    core: React.PropTypes.object.isRequired
  },
  render: render = function() {
    var core;
    core = this.props.core;
    return div({
      className: "app-page"
    }, Todolist({
      store: this.props.store
    }), Devtools({
      store: this.props.store,
      records: core.records,
      pointer: core.pointer,
      initial: core.initial,
      updater: core.updater,
      cachedStore: core.cachedStore,
      isTravelling: core.isTravelling,
      language: 'en',
      width: window.innerWidth,
      height: window.innerHeight
    }));
  }
});
